body {
    background-color: #f0ece4;
}

.wolf-fix-mt {
    margin-top: .75rem
}

.wolf-button {
    background-color: var(--main-color);
    color: #fff;
    border: 1px solid var(--main-color);
    min-width: 250px;
    transition: all 0.2s ease-in-out;
    font-weight: 600
}

.wolf-button:hover,.wolf-button:focus {
    color: #fff;
    background-color: #6d0100;
    border-color: #6d0100
}

.section_slider .swiper-pagination {
    bottom: 15px;
    background-color: rgba(9,13,20,0.5);
    border-radius: 50px;
    padding: 10px;
    width: auto;
    left: 50%;
    display: flex;
    align-items: center;
    transform: translate(-50%, 0);
    margin-left: 0;
    margin-right: 0
}

.section_slider .swiper-pagination .swiper-pagination-bullet {
    background-color: rgba(255,255,255,0.8);
    transition-delay: 0s;
    transition-duration: .3s;
    transition-property: all
}

.section_slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
    width: 16px;
    border-radius: 30px
}

.section_slider .swiper-button-next {
    right: 30px
}

.section_slider .swiper-button-prev {
    left: 30px
}

.section_slider .swiper-button-next,.section_slider .swiper-button-prev {
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    width: 40px;
    height: 40px;
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    background-color: #fff;
    color: #000;
    box-shadow: 0 0.125rem 0.625rem rgba(28,28,28,0.15);
    opacity: 0;
    visibility: hidden
}

.section_slider .swiper-button-next:hover,.section_slider .swiper-button-next:focus,.section_slider .swiper-button-prev:hover,.section_slider .swiper-button-prev:focus {
    color: #fff;
    background-color: var(--main-color);
    border-color: var(--main-color)
}

@media (max-width: 767px) {
    .section_slider .swiper-button-next,.section_slider .swiper-button-prev {
        display:none
    }
}

@media (min-width: 992px) {
    .section_slider:hover .swiper-button-next,.section_slider:hover .swiper-button-prev {
        opacity:1;
        visibility: visible
    }
}

.wolf-title {
    font-family: "Anton", sans-serif;
    font-weight: 400
}

.wolf-title:before {
    content: "";
    background: linear-gradient(90deg, var(--main-color), rgba(255,255,255,0.001) 80%);
    height: 4px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0
}

.wolf-title a {
    color: var(--main-text-color)
}

.wolf-title a:hover {
    color: var(--main-color)
}

.wolf_section_category .cate-item {
    background-color: rgba(150,1,0,0.05)
}

.wolf_section_category .cate-item .wolf-sub-img {
    overflow: hidden;
    width: 65px;
    aspect-ratio: 1/1;
    margin: auto
}

@media (max-width: 668px) {
    .wolf_section_category .cate-item .wolf-sub-img {
        width:50px
    }
}

.wolf_section_category .cate-item .wolf-sub-img img {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    object-fit: contain;
    width: auto;
    max-height: 100%;
    max-width: 70px
}

.wolf_section_category .cate-item .cate-info-title {
    color: var(--main-text-color);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
    white-space: normal;
    font-weight: 600;
    font-size: 15px;
    height: 39px
}

@media (max-width: 668px) {
    .wolf_section_category .cate-item .cate-info-title {
        font-size:14px;
        -webkit-line-clamp: 2;
        height: 37px
    }
}

.wolf_section_category .cate-item:hover {
    background-color: var(--main-color);
    cursor: pointer
}

.wolf_section_category .cate-item:hover .wolf-sub-img img {
    filter: invert(1)
}

.wolf_section_category .cate-item:hover .cate-info-title {
    color: #fff
}

.wolf_section_category .swiper-pagination {
    width: 100px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    height: 3px;
    border-radius: 5px;
    bottom: 0px
}

.wolf_section_category .swiper-pagination .swiper-pagination-progressbar-fill {
    background-color: var(--main-color)
}

.flash-sale-tabs .flash-sale-tabs-header {
    padding: 15px 16px;
    background-color: #0a2551;
}

.flash-sale-tabs .flash-sale-tabs-header #countdown-timer {
    color: #fff;
    font-size: 18px
}

.flash-sale-tabs .flash-sale-tabs-header #countdown-timer .countdown-item {
    width: 32px;
    height: 32px;
    background-color: #fff;
    border-radius: 3px
}

.flash-sale-tabs .flash-sale-tabs-header #countdown-timer .countdown-value {
    font-weight: 600;
    color: var(--main-color)
}

.flash-sale-tabs .flash-sale-tabs-header .flash-sale-title {
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ffd456;
    padding-left: 25px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.6)
}

@media (max-width: 767px) {
    .flash-sale-tabs .flash-sale-tabs-header .flash-sale-title {
        font-size:35px
    }
}

.flash-sale-tabs .flash-sale-tabs-header .flash-sale-title:before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='36' viewBox='0 0 20 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.5035 15.4361H12.7737L12.769 15.4448H11.7322L18.6819 0L0.876617 19.807H7.67327L7.30312 20.7819L1.53845 36L18.5035 15.4361Z' fill='%23FFC306'/%3E%3Cpath d='M0.87663 19.807L0 20.7819H7.30314L7.67329 19.807H0.87663Z' fill='%23FFAD00'/%3E%3Cpath d='M12.769 15.4448L12.7737 15.4361H12.769L18.6819 0L11.7322 15.4448H12.769Z' fill='%23FFAD00'/%3E%3Cpath d='M20 15.4361H18.5035L1.53845 36L20 15.4361Z' fill='%23FFAD00'/%3E%3Cpath d='M17.6491 1.61224C17.6491 1.61224 2.40319 18.456 1.9086 19.3774C1.90939 19.3774 15.8681 4.08133 17.6491 1.61224Z' fill='%23FFEE12'/%3E%3Cpath d='M12.0802 15.6871C12.0802 15.6871 15.2491 15.444 17.7529 15.6871C17.7521 15.6871 14.8987 15.8964 12.0802 15.6871Z' fill='%23FFEE12'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: center;
    border-radius: 100%;
    display: block;
    left: 0px;
    width: 18px;
    height: 36px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-animation-name: twinkle;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite
}

.flash-sale-tabs .flash-sale-tabs-header .flash-sale-viewmore {
    background-color: #195382;
    padding: 7px 15px;
    color: #fff;
    font-weight: 600
}

.flash-sale-tabs .flash-sale-tabs-header .flash-sale-viewmore:hover {
    color: #fff;
    background-color: var(--main-color)
}

.flash-sale-tabs .flash-sale-tabs-content {
    background-color: var(--main-color)
}

@media (max-width: 767px) {
    .flash-sale-tabs .flash-sale-tabs-content {
        background-color:#870100
    }
}

.flash-sale-tabs .flash-sale-tabs-content .wolf-product-item-card {
    margin-top: 0 !important
}

.flash-sale-tabs .flash-sale-tabs-content .wolf-product-item-card .deal-progress-bar .progress {
    background-color: #ffe7df;
    height: 12px
}

.flash-sale-tabs .flash-sale-tabs-content .wolf-product-item-card .deal-progress-bar .sold-text {
    font-size: 12px;
    color: var(--second-color);
    margin-bottom: 4px;
    font-weight: 600
}

.flash-sale-tabs .flash-sale-tabs-content .wolf-product-item-card .deal-progress-bar .sold-text .urgent-text {
    animation: pulse 1.5s infinite;
    color: #dc3545
}

.flash-sale-tabs .flash-sale-tabs-content .flash-sale-viewmore {
    color: #fff;
    font-weight: 600
}

@media (max-width: 767px) {
    .flash-sale-tabs .flash-sale-tabs-content .flash-sale-viewmore {
        background-color:#6d0100;
        padding: 7px 15px;
        color: #fff;
        font-weight: 600
    }
}

@keyframes twinkle {
    50% {
        opacity: 0.5;
        transform: scale(1.3)
    }
}

.wolf_section_promotion .wolf-item-brand .cate-item {
    border: 1px solid var(--border-color);
    transition: all 0.2s ease-in-out
}

.wolf_section_promotion .wolf-item-brand .cate-item .wolf-sub-img {
    overflow: hidden;
    width: 100%;
    height: 120px
}

@media (max-width: 767px) {
    .wolf_section_promotion .wolf-item-brand .cate-item .wolf-sub-img {
        height:80px
    }
}

.wolf_section_promotion .wolf-item-brand .cate-item .wolf-sub-img img {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    object-fit: contain;
    width: auto;
    max-height: 100%
}

.wolf_section_promotion .wolf-item-brand .cate-item .cate-info-title {
    color: var(--main-text-color);
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
    white-space: normal;
    font-size: 17px
}

@media (max-width: 767px) {
    .wolf_section_promotion .wolf-item-brand .cate-item .cate-info-title {
        font-size:16px
    }
}

.wolf_section_promotion .wolf-item-brand .cate-item:hover {
    border-color: var(--main-color);
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    transform: translateY(-2px)
}

.wolf_section_promotion .wolf-item-brand .cate-item:hover .cate-info-title {
    color: var(--main-color)
}

@media (max-width: 991px) {
    .wolf-products-block.wolf-products-block-1 .wolf-title-with-menu .wolf-title {
        width:fit-content
    }
}

.wolf-products-block.wolf-products-block-1 .wolf-title-with-menu ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    background-color: #f0f0f0;
    padding: 2px 5px
}

@media (max-width: 991px) {
    .wolf-products-block.wolf-products-block-1 .wolf-title-with-menu ul {
        margin-top:10px;
        margin-left: unset !important;
        background-color: transparent;
        padding: 0
    }
}

.wolf-products-block.wolf-products-block-1 .wolf-title-with-menu ul li {
    padding: 7px 7px;
    position: relative
}

@media (max-width: 767px) {
    .wolf-products-block.wolf-products-block-1 .wolf-title-with-menu ul li {
        flex:0 0 auto
    }
}

@media (min-width: 992px) {
    .wolf-products-block.wolf-products-block-1 .wolf-title-with-menu ul li+li:before {
        content:"";
        display: block;
        height: 100%;
        width: 2px;
        background-color: #bebebe;
        margin-right: 14px
    }
}

.wolf-products-block.wolf-products-block-1 .wolf-title-with-menu ul li a {
    color: var(--main-text-color);
    font-weight: 600;
    font-size: 15px
}

.wolf-products-block.wolf-products-block-1 .wolf-title-with-menu ul li a:hover {
    color: var(--main-color)
}

@media (max-width: 991px) {
    .wolf-products-block.wolf-products-block-1 .wolf-title-with-menu ul li {
        padding:0
    }

    .wolf-products-block.wolf-products-block-1 .wolf-title-with-menu ul li+li {
        margin-left: 8px
    }

    .wolf-products-block.wolf-products-block-1 .wolf-title-with-menu ul li a {
        background-color: #f0f0f0;
        color: var(--main-text-color);
        border: 1px solid var(--border-color);
        padding: 7px 12px;
        border-radius: 0.375rem
    }
}

.wolf-products-block.wolf-products-block-1 .wolf-products-block-product-product .wolf-product-item-card {
    margin-top: 0 !important
}

.wolf-products-block.wolf-products-block-1 .wolf-products-block-product-product .product-img-item img {
    border-radius: 7px;
    height: 100%;
}

@media (min-width: 768px) and (max-width: 991px) {
    .wolf-products-block.wolf-products-block-1 .wolf-products-block-product-product .product-item:nth-child(8),.wolf-products-block.wolf-products-block-1 .wolf-products-block-product-product .product-item:nth-child(9) {
        display:none
    }
}

.wolf-products-block.wolf-products-block-2 .tab-header,.wolf-products-block.wolf-products-block-3 .tab-header {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    grid-template-columns: repeat(6, 1fr)
}

.wolf-products-block.wolf-products-block-2 .tab-header li,.wolf-products-block.wolf-products-block-3 .tab-header li {
    background-color: #f0f0f0;
    color: var(--main-text-color);
    border: 1px solid var(--border-color)
}

@media (max-width: 991px) {
    .wolf-products-block.wolf-products-block-2 .tab-header li,.wolf-products-block.wolf-products-block-3 .tab-header li {
        flex:0 0 auto
    }
}

.wolf-products-block.wolf-products-block-2 .tab-header li .wolf-sub-img,.wolf-products-block.wolf-products-block-3 .tab-header li .wolf-sub-img {
    width: 35px;
    height: 35px
}

.wolf-products-block.wolf-products-block-2 .tab-header li .wolf-sub-img img,.wolf-products-block.wolf-products-block-3 .tab-header li .wolf-sub-img img {
    max-height: 33px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    object-fit: contain;
    width: auto
}

.wolf-products-block.wolf-products-block-2 .tab-header li .cate-info-title,.wolf-products-block.wolf-products-block-3 .tab-header li .cate-info-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 15px;
    font-weight: 600;
    color: var(--main-text-color);
}

.wolf-products-block.wolf-products-block-2 .tab-header li:hover,.wolf-products-block.wolf-products-block-2 .tab-header li.active,.wolf-products-block.wolf-products-block-3 .tab-header li:hover,.wolf-products-block.wolf-products-block-3 .tab-header li.active {
    background-color: var(--main-color);
    color: #fff;
    cursor: pointer
}

.wolf-products-block.wolf-products-block-2 .tab-header li:hover .cate-info-title,.wolf-products-block.wolf-products-block-2 .tab-header li.active .cate-info-title,.wolf-products-block.wolf-products-block-3 .tab-header li:hover .cate-info-title,.wolf-products-block.wolf-products-block-3 .tab-header li.active .cate-info-title {
    color: #fff;
}

.wolf-products-block.wolf-products-block-2 .tab-header li:hover .wolf-sub-img img,.wolf-products-block.wolf-products-block-2 .tab-header li.active .wolf-sub-img img,.wolf-products-block.wolf-products-block-3 .tab-header li:hover .wolf-sub-img img,.wolf-products-block.wolf-products-block-3 .tab-header li.active .wolf-sub-img img {
    filter: invert(1)
}

.wolf-products-block.wolf-products-block-2 .tab-content .wolf-product-item-card,.wolf-products-block.wolf-products-block-3 .tab-content .wolf-product-item-card {
    margin-top: 0 !important
}

.wolf-products-block .wolf-product-block-promotion {
    background-color: var(--main-color);
    position: relative;
    overflow: hidden
}

.wolf-products-block .wolf-product-block-promotion .marquee {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: max-content;
    white-space: nowrap;
    position: relative;
    direction: ltr
}

.wolf-products-block .wolf-product-block-promotion .marquee .marquee-content {
    flex-shrink: 0;
    align-items: center;
    display: flex;
    animation: marquee-left 25s linear infinite
}

.wolf-products-block .wolf-product-block-promotion .marquee .marquee-content a {
    color: #ffd456;
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
    padding: 0 10px
}

.wolf-products-block .wolf-product-block-promotion .marquee .marquee-content a:hover {
    text-shadow: none
}

.wolf-products-block .wolf-product-block-promotion .marquee:hover .marquee-content {
    animation-play-state: paused
}

@keyframes marquee-left {
    0% {
        transform: translateX(0%)
    }

    100% {
        transform: translateX(-100%)
    }
}

.wolf-kitchen-block .wolf-kitchen-block-item {
    border-radius: 7px;
    overflow: hidden
}

.wolf-kitchen-block .wolf-kitchen-block-item:before {
    content: "";
    display: block;
    width: 100%;
    height: 400px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(transparent 50%, var(--main-color) 90%)
}

.wolf-kitchen-block .wolf-kitchen-block-item img {
    object-fit: cover;
    height: 450px
}

@media (max-width: 991px) {
    .wolf-kitchen-block .wolf-kitchen-block-item img {
        height:400px
    }
}

.wolf-kitchen-block .wolf-kitchen-block-item .wolf-kitchen-block-content {
    position: absolute;
    padding: 30px;
    width: 100%;
    bottom: 0;
    left: 0
}

.wolf-kitchen-block .wolf-kitchen-block-item .wolf-kitchen-block-content span {
    color: #fff;
    font-weight: 800;
    font-size: 25px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.6)
}

.wolf-kitchen-block .wolf-kitchen-block-item .wolf-kitchen-block-content .btn {
    background-color: #ff4539;
    color: #fff;
    font-weight: 600
}

.wolf-kitchen-block .wolf-kitchen-block-item .wolf-kitchen-block-content .btn:hover {
    background-color: #000
}

.wolf-kitchen-block .wolf-kitchen-block-item:hover .wolf-kitchen-block-content span {
    text-shadow: none
}

@media (max-width: 767px) {
    .wolf_section_blog {
        overflow:hidden
    }
}

.wolf_section_blog .section-blog-title {
    font-weight: 600;
    font-size: 24px
}

@media (max-width: 767px) {
    .wolf_section_blog .section-blog-title {
        font-size:20px
    }
}

.wolf_section_blog .section-blog-title a {
    color: var(--main-text-color)
}

.wolf_section_blog .section-blog-title a:hover {
    color: var(--main-color)
}

.wolf_section_blog .wolf-blog-big-item .wolf-block-item-img {
    width: 100%;
    overflow: hidden;
    aspect-ratio: 600 / 400
}

.wolf_section_blog .wolf-blog-big-item .wolf-block-item-img img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
}

.wolf_section_blog .wolf-blog-big-item .wolf-blog-item-content .wolf-blog-item-title {
    font-weight: 600
}

.wolf_section_blog .wolf-blog-big-item .wolf-blog-item-content .wolf-blog-item-title a {
    color: var(--main-text-color);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.wolf_section_blog .wolf-blog-big-item .wolf-blog-item-content .wolf-blog-item-title a:hover {
    color: var(--main-color)
}

.wolf_section_blog .wolf-blog-big-item .wolf-blog-item-content .wolf-blog-item-description {
    color: var(--main-text-color);
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #6c757d
}

.wolf_section_blog .wolf-list-blog .wolf-blog-small-item .wolf-block-item-img {
    flex: 0 0 auto;
    width: 140px;
    overflow: hidden;
    aspect-ratio: 600 / 400
}

.wolf_section_blog .wolf-list-blog .wolf-blog-small-item .wolf-block-item-img img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
}

.wolf_section_blog .wolf-list-blog .wolf-blog-small-item .wolf-blog-item-content .wolf-blog-item-title {
    font-weight: 600
}

.wolf_section_blog .wolf-list-blog .wolf-blog-small-item .wolf-blog-item-content .wolf-blog-item-title a {
    color: var(--main-text-color);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.wolf_section_blog .wolf-list-blog .wolf-blog-small-item .wolf-blog-item-content .wolf-blog-item-title a:hover {
    color: var(--main-color)
}

.wolf_section_blog .wolf-list-blog .wolf-blog-small-item .wolf-blog-item-content .wolf-blog-item-description {
    color: var(--main-text-color);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #6c757d
}

.wolf_section_blog .wolf-blogs-block-view-more a {
    background-color: var(--main-color);
    color: #fff;
    border: 1px solid var(--main-color);
    min-width: 250px
}

.wolf_section_blog .wolf-blogs-block-view-more a:hover,.wolf_section_blog .wolf-blogs-block-view-more a:focus {
    color: #fff;
    background-color: #6d0100;
    border-color: #6d0100
}

@keyframes pulse {
    0% {
        transform: scale(1);
        opacity: 1
    }

    50% {
        transform: scale(1.05);
        opacity: 0.7
    }

    100% {
        transform: scale(1);
        opacity: 1
    }
}

@media (max-width: 767px) {
    .slider-mb-full {
        padding-left:0;
        padding-right: 0
    }

    .slider-mb-full .row {
        margin-left: 0;
        margin-right: 0
    }

    .slider-mb-full .row .col-12 {
        padding-left: 0;
        padding-right: 0
    }
}
